.btn {
  padding: 12px 24px;
  border-radius: 5px;
}

.btn-secondary {
  border: 1px solid #ddd;
}

.btn-wizard-nav-previous {
  @extend .btn-secondary;
}

.pagination {
  display: none;
}

h1,
.h1 {
  font-size: 1.35rem;
}

.formio-component-select .control-label--hidden.field-required {
  right: 5px !important;
  top: 0;
}

.choices.is-disabled .form-control {
  background-color: #f8f5f0;
}

.formio-component-fileComponent .fileSelector {
  position: relative;
  padding: 15px;
  border: 2px dashed #ddd;
  text-align: center;
}
.formio-component-fileComponent .fileSelector .loader-wrapper {
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}
.formio-component-fileComponent .fileSelector .loader-wrapper .loader {
  height: 45px;
  width: 45px;
  margin-top: -23px;
  margin-left: -23px;
}
.formio-component-fileComponent .fileSelector a {
  text-decoration: underline;
}

.formio-component-fileComponent .fileSelector.fileDragOver {
  border-color: #127abe;
}

.formio-component-fileComponent .fileSelector .glyphicon, .formio-component-fileComponent .fileSelector .fa {
  font-size: 20px;
  margin-right: 5px;
}

[dir=rtl] .formio-component-fileComponent .fileSelector .fa, [dir=rtl] .formio-component-fileComponent .fileSelector .glyphicon {
  margin-right: unset;
  margin-left: 5px;
}

.formio-component-fileComponent .fileSelector .browse {
  cursor: pointer;
}